server:
  port: 9035
  servlet:
    context-path: /chenyixun

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/chenyixun/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 2691784047
  appKey: dinghbynhnd2dbgypmsa
  appSecret: Kl5Xw8x0TlEIlvcJuUkYZD18UTTShJmfdKrAIpY8oX-Q_tazyUKA28nQh7dG5-mq
  corpId:
  aesKey:
  token:
  operator:

aliwork:
  appType: APP_XB4XZD6GXDB30FFXP7NL
  systemToken: ODA66ZB1C5RVKC399M159AS7J5KE2AUREV4BM663

